{
  "idResetOutlookDialogTitle": "Outlook ಸ್ಥಳೀಯ ಸ್ಥಿತಿಯನ್ನು ತೆರವುಗೊಳಿಸಿ",
  "idResetOutlookDialogBody": "ClearLocalState ಆದೇಶ ಸಾಲು ಸ್ವಿಚ್‍‌ನೊಂದಿಗೆ Outlook ಅನ್ನು ಆರಂಭಿಸಲಾಗಿದೆ. ಇದು ಯಾವುದೇ ಸ್ಥಳೀಯ ಸೆಟ್ಟಿಂಗ್‌ಗಳನ್ನು ಮತ್ತು ಯಾವುದೇ ಉಳಿಸದ Outlook ಡೇಟಾವನ್ನು ತೆರವುಗೊಳಿಸುತ್ತದೆ. ನೀವು ಮುಂದುವರಿಯಲು ಬಯಸುವಿರಾ?",
  "idResetOutlookCompletedDialogBody": "Outlook ಸ್ಥಳೀಯ ಸೆಟ್ಟಿಂಗ್‍‌ಗಳು ಮತ್ತು ಉಳಿಸದ ಡೇಟಾವನ್ನು ತೆರವುಗೊಳಿಸಲಾಗಿದೆ."
}